body,
html {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    cursor: none;
    font-weight: 300;
    font-family: $font-family;
    scroll-snap-type: x mandatory;
}

.fixed {
    overflow: hidden;
}

a,
a:hover {
    text-decoration: none;
}

* {
    box-sizing: border-box;
}
